<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="styles/styles.css">
  <title>Riley Pankratz - Maker, Programmer, Designer, All around badass</title>
</head>
<body>
  <nav>
      <a id="home" href=#>Home</a>
      <a id="programming" href=#>Programming</a>
      <a id="design" href=#>Design</a>
      <a id="projects" href=#>Projects</a>
  </nav>
  <header>
    <h1>Riley</h1>
  </header>
  <main>
    <section id="intro">
      This will be the introduction to riley. Talking about how awesome he is and how he designs stuff, works at sentry is doing like three degree or something insane like that. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris erat enim, interdum et dui sit amet, maximus blandit neque. Quisque lobortis quam et ante gravida dapibus. Proin imperdiet fringilla aliquet. Morbi eget sodales orci. Nulla elementum tortor at mattis varius. Maecenas leo quam, fringilla vel hendrerit ut, luctus non justo. Suspendisse a tellus ante. Duis risus augue, malesuada dignissim vulputate in, tempor ut eros. Nunc at diam tristique, posuere erat quis, tristique lacus. Cras ac justo at eros aliquam vulputate. Donec posuere sem nec ipsum ornare, eu bibendum massa ullamcorper. Morbi vitae velit id orci tempus volutpat sed ac ligula. Sed et felis vel nulla vestibulum tincidunt a at enim. Maecenas quam nisi, tincidunt eget orci a, molestie bibendum nisi. Integer blandit tempor dolor sit amet elementum.

      Suspendisse et eleifend dolor. Vivamus hendrerit elit vitae sollicitudin eleifend. Praesent sodales felis sed odio elementum convallis. Praesent tortor massa, gravida in purus eu, facilisis sagittis lacus. Nullam eget nisi in justo pellentesque aliquam. Etiam interdum velit nibh, nec finibus nisi aliquet id. Curabitur a feugiat quam. Nullam ac ligula commodo, lacinia mi et, placerat turpis. Pellentesque tempus consectetur felis, non ultricies magna molestie ac. Sed imperdiet lobortis lectus vitae placerat. Quisque vitae congue turpis. Sed eget est nisi. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus ac neque in augue sollicitudin semper. In ut ligula bibendum, volutpat turpis quis, congue ex.
    </section>
  </main>
  <footer>&#9400; Riley Pankratz 2018</footer>
</body>
</html>